<?php
/**
 * about Controller
 *
 * @package baseContent
 * @subpacke about
 */
class about_controller extends fl_controller {
	/* Eigenschaften */
		var $defaultAction = 'company';
		var $from = '';
		var $layout = 'default';
	#

	function company() {
		$this->data['title'] = 'Über 2erlei';
	}
	
	function pressemitteilungen() {
		$this->data['title'] = 'Pressemitteilungen';
	}
	
	function partner() {
		$this->data['title'] = 'Partner';
	}
	
	function jobs() {
		$this->data['title'] = 'Jobs';
	}

	function common() {
		$bild = ( $this->cap['action'] == 'defaultAction' )? $this->defaultAction: $this->cap['action']; 
		$this->data['kopfbild'] = $bild;
		return TRUE;
	}
}
?>
